/* custom stuff */
html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body       { color: #464646; font-size: 13px; font-family: Geneva, Helvetica, Arial, sans-serif; line-height: 130%; margin: 0; height: 100% }

a:link, a:visited   { color: #D52900; font-weight: normal; text-decoration: none }

a:hover   { color: #D52900; font-weight: normal; text-decoration: underline }

p {
  margin-top: 0;
  margin-bottom: 5px;
  text-align: left;
}

fieldset {
	border: 0;
	padding: 5px 0;
}


span.pathway img {
	padding: 0 5px;

}

span.pathway {
	display: block;
	margin-bottom: 15px;
}


.componentheading {
  line-height: 18px;
  margin-bottom: 5px;
}


a.readon {
	margin-top: 10px;
	line-height: 14px;
	height: 16px;
}

h1, h2, h3, h4, { color: #D52900 }
h5     { color: #D52900; font-size: 15px; text-decoration: none; text-transform: uppercase; margin: 0 }

h3    { color: #d52900; font-size: 16px; line-height: 1.1em; margin-bottom: 5px }


.contentheading  { color: #D52900; font-size: 13px; font-weight: normal; text-transform: uppercase }

table.contenttoc  { margin: 5px; padding: 5px; border: solid 1px #fff }

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
	
}

td.sectiontableheader  { color: #D52900; font-weight: bold; padding: 4px }

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
  padding: 2px;
}

td.sectiontableentry1, td.sectiontableentry2{
  padding: 2px;
}

table.contentpaneopen, table.contentpane {
  width: 100%;
}

div.moduletable ul {
	margin: 5px 0;
	padding: 0 2em;
}

div.moduletable ul li {
	padding-bottom: 3px;
}


div.moduletable,
div.moduletable-menu {
	margin-bottom: 8px;
	padding: 10px;
}

div#maincontent div.moduletable {
	padding-left: 0;
	padding-right:0;
}


.small {
	font-size: 10px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

.clr {
	clear: both;
}

#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
}

div.mosimage {
  margin: 5px;
}

div.mosimage_caption {
  font-size: 10px;
  color: #666;
}

table.adminform textarea   { color: #666; font-size: 1em; width: 540px; height: 400px }

/** template stuff **/

div#grunge_top {
	padding-bottom: 87px;
}

div#wrapper      { background-color: #f8f8ff; margin: 0 auto; width: 800px }

div#header1  { padding-top: 20px; padding-left: 10px; height: 110px; overflow: hidden }

div#header1 a {
	float: left;
}

div#user4  { margin-top: 15px; margin-right: 15px; width: 150px; float: right }

div#nav_menu   { margin-bottom: 8px; padding-top: 5px; height: 30px }

div#header    { background-image: url("images/random/photo1.jpg") 50% 0 no-repeat; background-position: center 0; width: 151px; height: 500px; overflow: hidden }

div#blendimage  { background-position: 0 50%; height: 500px }

div#content  { margin-bottom: 10px; padding: 10px }

div#userblocks {
	margin: -10px;
	margin-bottom: 0;
}


input    { color: #666; font-size: 11px; font-family: Geneva, Helvetica, Arial, sans-serif }

div.search input.inputbox    { background: #f8f8ff; padding: 3px; border: solid 1px #D52900 }

div.moduletable input.inputbox {
	padding: 3px;	
}

input.button {
	padding: 3px 7px;
	margin: 3px 0;
}

div#footer {
	text-align: center;
	padding: 5px;
}

/*****************************
 **** split menu details  ****
 *****************************/
#nav_menu a      { color: #666; font-size: 14px; font-weight: bold; line-height: 35px; text-decoration: none; padding: 0 5px 0 20px; vertical-align: bottom }

#nav_menu li   { background: #f8f8ff; padding: 0; height: 25px; float: left; overflow: hidden }

#nav_menu ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_menu a:hover  { color: #D52900 }


/** vertial side menu styles **/

div.moduletable-menu table td,
ul#mainlevel li,
ul.submenu li {
	padding-top: 3px;
}

a.mainlevel:link,
a.mainlevel:visited,
a.sublevel:link,
a.sublevel:visited,
ul.submenu a:link,
ul.submenu a:visited   { color: #666; font-weight: bold; padding-right: 5px }

a.mainlevel:hover,
a.sublevel:hover,
ul.submenu a:hover  { color: #D52900; text-decoration: none }

ul#mainlevel,
div.moduletable ul.submenu {
	margin: 0;
	padding: 0;
	list-style: none;	
}

ul#mainlevel li,
div.moduletable ul.submenu li {
	margin: 0;
	padding: 0;
	padding-top: 3px;
}

ul.submenu li.active_menu li a:link,
ul.submenu li.active_menu li a:visited   { color: #666 }

/* some page content things */

form {
border: 0;
margin: 0;
padding: 0;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

table.nopad {
	clear: both;
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

table.nopad td.left {
	padding: 0;
	padding-right: 8px;
	width: 185px;
}

table.nopad td.right {
	padding: 0;
	padding-left: 8px;
	width: 185px;
}

table.nopad td.content {
	padding: 0;
}

#poll .componentheading {
	overflow:hidden;
	height: 1px;
}


table.pollstableborder td {
	text-align: left;
	padding: 2px 0;
}